Bug 99715 - Help text incorrect concerning location of autocalculate menu
Summary: Help text incorrect concerning location of autocalculate menu
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
5.1.2.2 release
Hardware: All Linux (All)
: medium normal
Assignee: Adolfo Jayme
URL:
Whiteboard: target:5.2.0
Keywords:
Depends on:
Blocks: Help-Changes-Menu
  Show dependency treegraph
 
Reported: 2016-05-06 21:58 UTC by Bob Briscoe
Modified: 2016-10-25 19:02 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Bob Briscoe 2016-05-06 21:58:57 UTC
Selecting Help > Libre Office Help > Search tab > "Autocalculate" 
says:
"To access this command... 
Choose Tools - Cell Contents - AutoCalculate" 

However, there is no Cell Contents entry on the Tools menu.
The help text should say:
"Choose Data - Calculate - Autocalculate"

I suspect the autocalculate menu has been moved since a previous version. 


https://help.libreoffice.org/Calc/AutoCalculate
also gives the same incorrect information.

However, it is not clear (to me) how to determine what version of Calc the Help Web site refers to, or how to get help for a specific version.
Comment 1 Commit Notification 2016-05-07 10:28:09 UTC
Adolfo Jayme Barrientos committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=6bf8d987d05e14c5efaf9f7ab6da79642d227307

tdf#99715 AutoCalculate has been moved to the Data menu